RubyGems Navigation menu

casino-activerecord_authenticator 4.0.0.pre.1

This gem can be used to allow the CASino backend to authenticate against an SQL server using ActiveRecord.

版本列表:

  1. 4.0.1 - May 15, 2015 (8.5 KB)
  2. 4.0.0 - May 15, 2015 (8.5 KB)
  3. 4.0.0.pre.1 - November 19, 2014 (8.5 KB)
  4. 3.0.0 - July 19, 2014 (8.0 KB)
  5. 3.0.0.pre.1 - April 24, 2014 (8.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (5):

  • activerecord ~> 4.1.0
  • bcrypt ~> 3.0
  • casino < 5.0.0, >= 3.0.0
  • phpass-ruby ~> 0.1
  • unix-crypt ~> 1.1
  • Development 依赖关系 (5):

  • coveralls >= 0
  • rake ~> 10.0
  • rspec ~> 2.12
  • simplecov ~> 0.7
  • sqlite3 ~> 1.3.7
  • 所有者:

    作者:

    • Nils Caspar, Raffael Schmid

    SHA 256 checksum:

    b3d123193f3d8e0d5df5300bf889ffb0e877e42f80f6e35d6bb207044f57d049

    下载总次数 25,013

    这个版本 1,032

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: